.col-xs-6.price-block {
    display: table;
}
 a:focus {    
    outline: none !important;
}
body.path-batch {
    display: none;
}

.navbar-right .dropdown-menu {
    left: 0;
    right: auto;
}

ul.nav.navbar-nav {
    display: -webkit-box;
    position: relative;
}

.navbar-collapse.navbar-right.navbar-main-collapse.collapsing ul.navbar-nav {
    display: inline;
}

/* .navbar-collapse.navbar-right.navbar-main-collapse.collapsing {
    margin-top: -60px;
} */

.navbar-header.page-scroll {
    width: 100%;
}

i.fa.fa-bars {
    color: #666;
}
div#register a {
    color: white;
    font-size: 13px;
    display: flow-root;
    line-height: 1;
    font-weight: 700;
}
div#register a#enter {
    text-decoration-line: underline;
    margin-bottom: 5px;
}

@media (max-width: 1199px) {   
    .navbar-custom ul.nav li a {
        font-weight: 600;
        font-size: 12px;
        padding: 12px;
    }
}

@media (max-width: 1080px) {
    .collapse.navbar-collapse.navbar-right.navbar-main-collapse {
      
        float: left !important;
    }
    .navbar-collapse.navbar-right.navbar-main-collapse.collapsing {
        float: left !important;
    }
    .navbar-nav .show .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .show>.dropdown-menu {
        display: block;
    }
    .navbar-collapse.show {
        overflow-y: auto;
    }
    .collapse.show {
        display: block;
        visibility: visible;
    }
    .navbar-collapse.navbar-right.navbar-main-collapse.collapse.show ul.navbar-nav {
        display: inline;
    }

    /* !important */
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-custom ul.nav li {
    border-bottom: 1px solid #eee;
}
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.show {
        display: block !important;
    }
    button.navbar-toggle {
        display: block;
    }
    .navbar-header button {
        border-color: #ccc;
        background-color: #eee;
        padding: 5px 20px;
    }
}

@media (max-width: 991px) {
    #name {
        font-size: 17px;
    }
    h5 {
        font-size: 17px;
    }
    .fa-3x {
        font-size: 1.5em;
    }
    h2 {
        font-size: 30px;
    }
    .cbp-l-grid-team .cbp-caption {
        margin-bottom: 2px;
    }
    .cbp-item-wrapper {
        height: 80%;
    }
    .cbp-l-grid-team-position {
        font-size: 15px;
    }
    .cbp-l-grid-team-name {
        font-size: 15px;
    }
    section#facilities {
        padding-top: 0px;
    }
    ul.nav.navbar-nav {
        width: 800px;
    }
    .navbar-brand>img {
        margin-top: -20px;
        width: 90px;
    }
}

@media (max-width: 979px) {
    .intro-content .container {
        margin-top: -220px;
    }
    /* .navbar-brand>img {
        display: block;
        width: 90px;
        margin-top: -17px;
    } */
}

@media (max-width: 920px) {
    ul.nav.navbar-nav {
        width: 600px;
    }
    .collapse.navbar-collapse.navbar-right.navbar-main-collapse {
        left: 0px;
        margin-top: -60px;
        margin-right: 150px;
       
    }
    
    /* .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-collapse {
        overflow-x: visible !important;
    }

    .navbar-collapse.show {
      overflow-y: auto !important;
    }

    .collapse.show {
      display: block !important;
    } */
}

@media (max-width: 991px) .navbar-brand>img {
    margin-top: -10px;
    width: 70px;
    margin-left: 30px;
}

@media (max-width: 767px) {
    .well.well-trans {
        /* margin-top: 120px; */
    }
}
@media (max-width: 409px) {
.collapse.navbar-collapse.navbar-right.navbar-main-collapse {
    margin-right: -20px;
    margin-top: -50px !important;
}
}